101=Njeznaty zmylk
102=Njem\u00F3\u017Each ze serwerom zwjaza\u0107.
103=Njem\u00F3\u017Each ze serwerom zwjaza\u0107; zwisk bu zapow\u011Bd\u017Aeny.
104=Zwisk ze serwerom je \u010Das p\u0159ekro\u010Di\u0142.
acctCentralTitleFormat=%1$S %2$S - %3$S
advanceNextPrompt=K p\u0159ichodnej njep\u0159e\u010Ditanej pow\u011Bs\u0107i w %S dale hi\u0107?
alertFilterChanged=Filtry, kotre\u017E su z tutym rjadowakom zwjazane, so aktualizuja.
alertFilterCheckbox=Hi\u017Eo njewarnowa\u0107.
alertNoSearchFoldersSelected=Dyrbi\u0107e znajmje\u0144\u0161a jedyn rjadowak wubra\u0107, zo by\u0161\u0107e za sk\u0142adowanym pytanskim rjadowakom pyta\u0142.
alwaysLoadRemoteContentForSender=Sem klikny\u0107, zo bychu so nazdalne wobrazy p\u0159eco z %1$S za\u010Ditaja.
attachmentDeletePrefix=Wotstronjeny: %S
attachmentDisplayNameFormat=%S %S
attachments=P\u0159iw\u011B\u0161ki
autoCompactAllFolders=Chce\u0107e w\u0161\u011B lokalne a offline-rjadowaki zhus\u0107i\u0107, zo by so rum na ta\u010Deli zalutowa\u0142?
autoCompactAllFoldersCheckbox=To awtomatis\u0107e wot n\u011Btka \u010Dini\u0107.
autoCompactAllFoldersTitle=Rjadowaki zhus\u0107i\u0107
biffNotification_message=ma %1$S nowu pow\u011Bs\u0107
biffNotification_messages=ma %1$S nowych pow\u011Bs\u0107ow
cannotHaveTwoFilterRulesDialogs=Dialog Filtrowych Prawid\u0142ow
cannotHaveTwoFilterRulesText=Filter njehod\u017Ai so za\u0142o\u017Ei\u0107, dokel\u017E dialog filtrowych prawid\u0142ow so hi\u017Eo wu\u017Eiwa. Pro\u0161u za\u010Di\u0144\u0107e dialog a spytaj\u0107e hi\u0161ce raz.
cantMoveMsgWOBodyOffline=D\u017A\u011B\u0142ajo offline, njem\u00F3\u017Ee\u0107e pow\u011Bs\u0107e p\u0159esuwa\u0107 abo kop\u011Browa\u0107, kotre\u017E njebuchu za offline-wu\u017Eiwanje s\u0107ehnjene. Z wokno p\u00F3stoweho programa wo\u010Di\u0144\u0107e datajowy poskitk, wubjer\u0107e Offline, potom wubjer\u0107e Online d\u017A\u011B\u0142a\u0107 a potom spytaj\u0107e hi\u0161\u0107e raz.
compactFolderDeniedLock=Rjadowak '%S' njehod\u017Ai so zhus\u0107e\u0107, dokel\u017E runje druhi proces b\u011B\u017Ei. Pro\u0161u pospytaj\u0107e pozd\u017Ai\u0161o hi\u0161\u0107e raz.
compactFolderWriteFailed=Rjadowak '%S' njehod\u017Ae\u0161e so zhus\u0107e\u0107, dokel\u017E pisanje do tutoho rjadowaka porad\u017Ai\u0142o njeje. Zasw\u011Bs\u0107\u0107e, zo ma\u0107e dos\u0107 ruma na ta\u10DEli a pisanske prawa za datajowy system a pospytaj\u0107e hi\u0161\u0107e raz.
compactingFolder=Zhus\u0107am rjadowak %S...
confirmFolderDeletionForFilter=Wotstronjenje rjadowaka '%S' z nim zwjazane filtry znjem\u00F3\u017Enja. S\u0107e w\u011Bsty, zo chce\u0107e tut\u00F3n rjadowak wotstronje\u0107?
confirmPhishingTitle=Warnowanje p\u0159ed e-mejlowej wob\u0161udu
confirmPhishingUrl=%1$S mysli, zo tute syd\u0142o je podhladne! Wotkazy w pow\u011Bs\u0107i m\u00F3hli runje spyta\u0107 so za webstrony wuda\u0107, kotru\u017E chce\u0107e wopyta\u0107. S\u0107e w\u011Bsty, zo chce\u0107e %2$S wopyta\u0107?
confirmSavedSearchDeleteMessage=S\u0107e w\u011Bsty, zo chce\u0107e tute sk\u0142adowane pytanje wotstronje\u0107?
confirmUnsubscribeText=S\u0107e w\u011Bsty, zo chce\u0107e %S wotskaza\u0107?
confirmUnsubscribeTitle=Wotskazanje wobkru\u0107i\u0107
confirmViewDeleteMessage=S\u0107e w\u011Bsty, zo chce\u0107e tut\u00F3n wid wotstroni\u0107?
confirmViewDeleteTitle=Wobkru\u0107i\u0107
copyToFolderAgain=Zaso do "%1$S" kop\u011Browa\u0107
copyToFolderAgainAccessKey=k
copyMsgWriteFailed=Pow\u011Bs\u0107e njehod\u017Aachu so do rjadowaka '%S' p\u0159esuwa\u0107 abo kop\u011Browa\u0107, dokel\u017E je pisanje do rjadowaka njeporad\u017Ai\u0142o. Zo by so rum na ta\u010Deli doby\u0142, wubjer\u0107e z datajoweho poskitka Papjernik wupr\u00F3dzni\u0107 a wubjer\u0107e potom Rjadowaki zhus\u0107i\u0107 a spytaj\u0107e potom hi\u0161\u0107e raz.
defaultSaveMessageAsFileName=message.eml
defaultServerTag=(Standard)
deleteAttachmentFailure=Njeje so porad\u017Ai\u0142o wubrane p\u0159iw\u011B\u0161ki wotstroni\u0107
deleteAttachments=Nasl\u011Bdne p\u0159iw\u011B\u0161ki budu so p\u0159eco z tuteje pow\u011Bs\u0107e wotstronje\u0107:\n%S\nTuta akcija njeda so cofny\u0107. Chce\u0107e pokro\u010Dowa\u0107?
deleteLabel=Wotstroni\u0107
deleteLabelAccesskey=s
deletingMsgsFailed=Njem\u00F3\u017Eu pow\u011Bs\u0107e w rjadowaku %S wotstronje\u0107, dokel\u017E so p\u0159ez druhi proces wu\u017Eiwa. Pro\u0161u po\u010Dakaj\u0107e, doni\u017E so t\u00F3n proces k\u00F3n\u010Di a spytaj\u0107e potom hi\u0161\u0107e raz.
detachAttachments=Nasl\u011Bdne p\u0159iw\u011B\u0161ki buchu z wusp\u011Bchom sk\u0142adowane a a njebudu so p\u0159eco z tuteje pow\u011Bs\u0107e wotstronje\u0107:\n%S\nTuta akcija njeda so cofny\u0107.Chce\u0107e pokro\u010Dowa\u0107?
detachLabel=Wotpow\u011Bsny\u0107...
detachLabelAccesskey=W
documentDone=
documentLoading=\u010Cita so pow\u011Bs\u0107...
doneCompacting=Zhu\u0161\u0107enje zak\u00F3n\u010Dene
downloadingMail=Mail za offline-wu\u017Eiwanje s\u0107ahny\u0107
downloadingNewsgroups=S\u0107ehnjenje diskusijnych skupinow za offline-wu\u017Eiwanje
draftsFolderName=Na\u0107iski
editTagTitle=Etiket wobd\u017A\u011B\u0142a\u0107
editVirtualFolderPropertiesTitle=Kajkos\u0107e sk\u0142adowaneho pytanja za %S wobd\u017A\u011B\u0142a\u0107
EMLFiles=e-mejlowe dataje
errorGettingDB=Njem\u00F3\u017Eno dataju zje\u0107a za %S wo\u010Dini\u0107. B\u011B\u0161e snano zmylk na wa\u0161ej ta\u010Deli abo po\u0142na \u0161\u0107e\u017Eka je p\u0159edo\u0142ha.
fileExists=%S hi\u017Eo eksistuje. Chce\u0107e dataju p\u0159episowa\u0107?
filterDisabled=Rjadowak '%S' njehod\u017Ae\u0161e so namaka\u0107, tohodla so filtry, kotre\u017E su z tutym rjadowakom zwjazane, znjem\u00F3\u017Enjeja. Zasw\u011Bs\u0107\u0107e, zo rjadowak ekistuje, a zo filtry na p\u0142a\u0107iwe cilowe rjadowaki pokazuja.
filterFolderDeniedLocked=Pow\u011Bs\u0107 njehod\u017Ae\u0161e so do rjadowaka '%S' filtrowa\u0107, dokel\u017E so runje druha akcija p\u0159ewjed\u017Ae.
filterFolderTruncateFailed=Wustupi zmylk, kotry\u017E p\u00F3stowy ka\u0161\u0107ik po filtrowanju pow\u011Bs\u0107e do rjadowaka '%S' wobr\u011Bzuje. M\u00F3\u017Eno, zo dyrbi\u0107e &brandShortName; sk\u00F3n\u010Di\u0107 a INBOX.msf wotstroni\u0107.
filterFolderWriteFailed=Pow\u011Bs\u0107 njehod\u017Ae\u0161e so do rjadowaka  '%S' filtrowa\u0107, dokel\u017E pisanje do tutoho rjadowaka porad\u017Ai\u0142o njeje. Zasw\u011Bs\u0107\u0107e, zo dos\u0107 ruma na ta\u10DEli a pisanske prawa za datajowy system ma\u0107e, a pruwuj\u0107e to hi\u0161\u0107e raz.
flagged=z hw\u011B\u017Eku
folderCreationFailed=Rjadowak njehod\u017Ae\u0161e so za\u0142o\u017Ei\u0107, dokel\u017E mjeno rjadowaka, kotre\u017E s\u0107e poda\u0142, njedowolene znamje\u0161ko wobsahuje. Pro\u0161u zapisaj\u0107e druhe mjeno a spytaj\u0107e hi\u0161\u0107e raz.
folderExists=Rjadowak z tutym mjenom hi\u017Eo eksistuje. Pro\u0161u zapisaj\u0107e druhe mjeno.
folderPaneHeader=W\u0161\u011B rjadowaki
folderPaneHeader_favorites=Preferowane rjadowaki
folderPaneHeader_recent=Aktualne rjadowaki
folderProperties=Kajkos\u0107e rjadowakow
folderPaneHeader_unread=Njep\u0159e\u010Ditane rjadowaki
folderRenameFailed=Rjadowak njehod\u017Ae\u0161e so p\u0159emjenowa\u0107. Snad\u017A so rjadowak runje wobd\u017A\u011B\u0142uje, abo mjeno p\u0142a\u0107iwe rjadowakowe mjeno njeje.
forwarded=Dale date
getNextNMessages=P\u0159ichodne %S pow\u011Bs\u0107ow wotwo\u0142a\u0107
groupFlagged=Z hw\u011B\u017Eku
hasAttachments=Ma p\u0159iw\u011B\u0161ki
inboxFolderName=P\u00F3stowy ka\u0161\u0107ik
junk=\u010Capor
junkFolderName=\u010Capor
kiloByteAbbreviation=%dKB
lastWeek=Posledni tyd\u017Ae\u0144
linesColumnHeader=Linki
linesColumnTooltip=Klik\u0144\u0107e, so by so po linkach sort\u011Browa\u0142o
LoadingMailMsgForPrint=(Wo\u010Dinjam wobsah za \u0107i\u0161\u0107enje)
LoadingMailMsgForPrintPreview=(Wo\u010Dinjam wobsah za \u0107i\u0161\u0107ersku p\u0159ehladku)
LoadingMessageToPrint=\u010Cita so pow\u011Bs\u0107 za \u0107i\u0161\u0107enje...
localFolders=Lokalne rjadowaki
mail.addr_book.displayName.lastnamefirst=false
mail.addr_book.quicksearchquery.format=?(or(PrimaryEmail,c,@V)(DisplayName,c,@V)(FirstName,c,@V)(LastName,c,@V))
mail.addr_book.show_phonetic_fields=false
mailAcctType=P\u00F3st
mailboxTooLarge=Rjadowak %S je po\u0142ny a njem\u00F3\u017Ee wjace pow\u011Bs\u0107ow p\u0159ijima\u0107. Zo by so rum za wjace pow\u011Bs\u0107ow wutwori\u0142, wotstro\u0144\u0107e stary abo njewitany p\u00F3st a zhu\u0161\u0107\u0107e rjadowak
mailnews.account_central_page.url=chrome://messenger/content/msgAccountCentral.xul
mailnews.labels.description.1=Wa\u017Ene
mailnews.labels.description.2=D\u017A\u011B\u0142o
mailnews.labels.description.3=Wosobinske
mailnews.labels.description.4=Nadawki
mailnews.labels.description.5=Pozd\u017Ai\u0161o
mailnews.search_date_format=0
mailnews.search_date_separator=
mailnews.send_default_charset=ISO-8859-1
mailnews.tags.format=%1$S %2$S
mailnews.tags.remove=W\u0161\u011B etikety wotstroni\u0107
mailnews.view_default_charset=ISO-8859-1
megaByteAbbreviation=%dMB
MessageLoaded=Pow\u011Bs\u0107 do\u010Ditana...
messagesWithNoStatus=\u017Dadyn status
moveToFolderAgain=Zaso do "%1$S" p\u0159esuny\u0107
moveToFolderAgainAccessKey=s
new=Nowe
newBiffNotification_message=%1$S ma %2$S nowu pow\u011Bs\u0107
newBiffNotification_messages=%1$S ma %2$S nowych pow\u011Bs\u0107ow
newFolder=Nowy rjadowak...
newFolderMenuItem=Rjadowak...
newsAcctType=Pow\u011Bs\u0107e
newSubfolder=Nowy podrjadowak...
newSubfolderMenuItem=Podrjadowak...
newTag=Nowy etiket...
noAttachments=\u017Dane p\u0159iw\u011B\u0161ki
nocachedbodybody=Tuta pow\u011Bs\u0107 njeje so ze serwera s\u0107ahny\u0142a, zo by so offline \u010Dita\u0142a. Zo by\u0161\u0107e tutu pow\u011Bs\u0107 offline \u010Dita\u0142, dyrbi\u0107e so hi\u0161\u0107e raz ze sy\u0107u zwjaza\u0107: Wubjer\u0107e "Offline" z poskitka Dataja a potom "Online d\u017A\u011B\u0142a\u0107". P\u0159ichodnje m\u00F3\u017Ee\u0107e wubra\u0107, kotre pow\u011Bs\u0107e abo rjadowaki chce\u0107e offline \u010Dita\u0107. Za to wubjer\u0107e "Offline" w poskitku Dataja a potom "Synchronizowa\u0107". M\u00F3\u017Ee\u0107e z nastajenjom za rum na ta\u010Deli wulke pow\u011Bs\u0107e ze s\u0107ehnjenja wuwza\u0107.
nocachedbodytitle=<TITLE>D\u017Ai\u0107e online, zo by\u0161\u0107e tutu pow\u011Bs\u0107 wobhladowa\u0142</TITLE>\n
noPriority=\u017Dana priorita
notDownloaded=(njes\u0107ehnjeny)
notFlagged=Bjez hw\u011B\u017Eki
older=Stary p\u00F3st
OpenEMLFiles=Pow\u011Bs\u0107 wo\u010Dini\u0107
openLabel=Wo\u010Dini\u0107
openLabelAccesskey=o
openWindowWarningText=Wo\u010Dinjenje %S pow\u011Bs\u0107ow m\u00F3\u017Ee poma\u0142e by\u0107w.  Postupowa\u0107?
openWindowWarningTitle=Wobkru\u0107i\u0107
operationFailedFolderBusy=Operacija njeje so porad\u017Ai\u0142a, dokel\u017E druha operacija rjadowak wu\u017Eiwa. Pro\u0161u wo\u010Dak\u0144\u0107e, doni\u017E so tuta operacija k\u00F3n\u010Di\u0142a njeje a potom spytaj\u0107e hi\u0161\u0107e raz.
parsingFolderFailed=Njem\u00F3\u017Eu rjadowak %S wo\u010Dini\u0107, dokel\u017E so p\u0159ez druhi proces wu\u017Eiwa. Pro\u0161u po\u010Dakaj\u0107e, doni\u017E so t\u00F3n proces njek\u00F3n\u010Di a wubjer\u0107e potom rjadowak hi\u0161\u0107e raz.
passwordPrompt=Zapisaj\u0107e swoj hes\u0142o za %1$S na %2$S:
passwordTitle=Hes\u0142o za p\u00F3stowy serwer tr\u011Bbne
PreviewTitle=Testthema - %S
PrintingAddrBook=\u0106i\u0161\u0107u adresnik...
PrintingCard=\u0106i\u0161\u0107u kartku...
PrintingComplete=\u0106i\u0161\u0107enje sk\u00F3n\u010Dene.
PrintingMessage=\u0106i\u0161\u0107am pow\u011Bs\u0107...
PrintPreviewAddrBook=\u0106i\u0161\u0107ersku p\u0159ehladku adresnika pokaza\u0107...
PrintPreviewCard=\u0106i\u0161\u0107ersku p\u0159ehladku kartki pokaza\u0107...
PrintPreviewMessage=\u0106i\u0161\u0107ersku p\u0159ehladku pow\u011Bs\u0107e pokaza\u0107...
priorityHigh=Wysoka
priorityHighest=Najwy\u0161a
priorityLow=Niska
priorityLowest=Najni\u0161a
priorityNormal=Normalna
quotaPercentUsed=%S%% po\u0142ne
quotaUsedFree=%S z %S KB wu\u017Eiwane
read=P\u0159e\u010Ditane
recipientSearchCriteria=Tema abo p\u0159ijimowar wobsahuje:
removeAccount=Konto wotstroni\u0107...
removeNewsAccount=News-konto wotstroni\u0107...
renameAccount=Konto p\u0159emjenowa\u0107...
renameNewsAccount=News-konto p\u0159emjenowa\u0107...
replied=Wotmo\u0142wjene
reply=Wotmo\u0142wa
replyToSender=Wotmo\u0142wa wotp\u00F3s\u0142arjej
SaveAllAttachments=W\u0161\u011B p\u0159iw\u011B\u0161ki sk\u0142adowa\u0107
SaveAttachment=P\u0159iw\u011B\u0161k sk\u0142adowa\u0107
saveAttachmentFailed=Njem\u00F3\u017Eu p\u0159iw\u011B\u0161k sk\u0142adowa\u0107. Pro\u0161u p\u0159epruwuj\u0107e datajowe mjeno a pospytaj\u0107e pozd\u017Ai\u0161o hi\u0161\u0107e raz.
saveLabel=Sk\u0142adowa\u0107 jako...
saveLabelAccesskey=a
SaveMailAs=Pow\u011Bs\u0107 sk\u0142adowa\u0107 jako
saveMessageFailed=Njem\u00F3\u017Eu pow\u011Bs\u0107 sk\u0142adowa\u0107. Pro\u0161u p\u0159epruwuj\u0107e datajowe mjeno a pospytaj\u0107e to pozd\u017Ai\u0161o hi\u0161\u0107e raz.
senderNotificationText=Wotp\u00F3s\u0142ar: "%1$S"
senderSearchCriteria=Tema abo wotp\u00F3s\u0142ar wobsahuje :
sendingUnsent=Njep\u00F3s\u0142ane pow\u011Bs\u0107e p\u00F3s\u0142a\u0107
sentFolderName=P\u00F3s\u0142any
serverType-imap=IMAP Mail-serwer
serverType-movemail=Unix Movemail
serverType-nntp=News-serwer (NNTP)
serverType-none=Lokalny sk\u0142ad pow\u011Bs\u0107ow
serverType-pop3=POP Mail-serwer
sizeColumnHeader=Wulkos\u0107
sizeColumnTooltip=Klik\u0144\u0107e, zo by so po wulkos\u0107i sort\u011Browa\u0142o
smtpServer-SecureConnection-Type-0=\u017Dadyn
smtpServer-SecureConnection-Type-1=TLS (jeli k dispozicji stejacy)
smtpServer-SecureConnection-Type-2=TLS
smtpServer-SecureConnection-Type-3=SSL
smtpServerList-NotSpecified=<njepodaty>
smtpServers-confirmServerDeletion=S\u0107e w\u011Bsty, zo chce\u0107e serwer wotstronje\u0107:\n%S?.
smtpServers-confirmServerDeletionTitle= Serwer wotstroni\u0107
specialFolderDeletionErr=Wotstronjenje specielneho rjadowaka %S za IMAP-konta dowolene njeje.
specialFolderDeletionErrTitle=Specielny rjadowak wotstroni\u0107
subjectNotificationTitle=Tema: "%1$S"
tag=Etikety
tagExists=Etiket z tym mjenom hi\u017Eo eksistuje.
templatesFolderName=P\u0159ed\u0142ohi
titleMailPreHost=za
titleNewsPreHost=na
today=D\u017Aensa
totalMsgStatus=Dohromady: %S
trashFolderName=Papjernik
twoWeeksAgo=P\u0159ed dw\u011Bmaj njed\u017Aelomaj
unreadMsgStatus=Njep\u0159e\u010Ditane: %S
unsentFolderName=Njes\u0142any
untaggedMessages=Pow\u011Bs\u0107e bjez etiketow
updatesItem_default=Za aktualizacijemi pruwowa\u0107...
updatesItem_defaultFallback=Za aktualizacijemi pruwowa\u0107...
updatesItem_downloading=S\u0107ahuje so %S...
updatesItem_downloadingFallback=S\u0107ahuje so aktualizacija...
updatesItem_pending=S\u0107ehnjenu aktualizaciju n\u011Btko na\u0142o\u017Ei\u0107...
updatesItem_pendingFallback=S\u0107ehnjenu aktualizaciju n\u011Btko na\u0142o\u017Ei\u0107...
updatesItem_resume=Pokro\u010Duje so ze s\u0107ehnjenjom %S...
updatesItem_resumeFallback=Pokro\u010Duje so ze s\u0107ehnjenjom aktualizacije...
useDefaultServer=Standard-serwer wu\u017Eiwa\u0107
verboseFolderFormat=%1$S na %2$S
yesterday=W\u010Dera
